Last modified: 2012-04-19 21:43:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20600 - Navigable TOC : Incorrect section is highlighted after a replace
Navigable TOC : Incorrect section is highlighted after a replace
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
http://usability.wikimedia.org/wiki/R...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-11 18:43 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Incorrect section highlight after a search and replace (33.17 KB, image/png)
2009-09-11 18:43 UTC, Calcey QA
Details

Description Calcey QA 2009-09-11 18:43:24 UTC
Created attachment 6541 [details]
Incorrect section highlight after a search and replace

Reporting against Babaco Release. (Hosted on http://prototype.wikimedia.org)

Steps to Reproduce ::
1)Create a new page with different sections 
2)Replace the text 'TESTINGing MediaWiki' with 'Testing'
3)Click mouse on the last section 

<<Section above it is highlighted>>


Expected Outcome ::
Corresponding section shall be highlighted


Test Environment (Client) ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Comment 1 Roan Kattouw 2009-09-11 18:48:08 UTC
This was fixed together with bug 20584. We're pushing the fixes to prototype right now.
Comment 2 Calcey QA 2009-09-29 05:01:52 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links